/* 全体 */

body	{
	margin: 0 auto;
	background-image: url("../images/minpix-slide5.jpg");
	font-family:'Lucida Grande', Meiryo, sans-serif;
	font-size: 87.5%;
	}

ul	{
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	}

h1,h2,h3 {
	border: none;
	}

h4	{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:0.8em 1em;
	color: #333;
	font-size: 110%;
	}

h5	{
	border: none;
	text-align: right;
	color: #333;
	padding-right: 10px;
	}

h6	{
	border: none;
	text-align: center;
	color: #9acd32;
	margin: 0 auto;
	}

p	{
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 1.1em;
	font-weight: bold;
	color: #808000;
	}

a	 { text-decoration:none; color: #333; }
a:visited { text-decoration:none; color: #333; }
a:hover	 { text-decoration:none; color: #548235; }
a:active { text-decoration:none; }

img {width: 100%; height: auto;}

.pcbr {display: block;}
.spbr {display: none;}

/* レイアウト全体 */

#wrapper {
	position: relative;
	max-width: 1000px;
	width:100%;
	margin: 0 auto;
	top: -1px;
	overflow: hidden;
	}

#menu {
	position: relative;
	top: 0px;
	width: 100%;
	height: 2.2em;
	padding-top: 6px;
	margin: 0 auto;
	/*background-image: url("../images/menubar1000x30.png");*/
	background-repeat: none;
	}

#menu ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
	float: right;
	display: table;
	}

#menu ul li {
	float: left;
	width: 4em;
	margin: 0 10px;
	font-family:'Lucida Grande', Meiryo, sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	text-align: center;
	}

#menu a { text-decoration:none; color: #ccc; }
#menu a:visited { text-decoration:none; color: #ccc; }
#menu a:hover { text-decoration:none; color: #0377b1; }
#menu a:active { text-decoration:none; color: #ccc; }

#main-header {
	max-width: 1000px;
	width: 100%;
	height: 485px;

	margin: 0 auto;
	background-image: url("../images/main_img11th_pc.png");
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
	}

#main-header .sp-btn {
	position: absolute;
	width: 250px;
	height: 40px;
	bottom: 30px;
	left: 500px;
	overflow: hidden;
	 }

#s-header	{
	width: 560px;
	height: 315px;
	margin: 0 auto;
	padding-top: 20px;
	text-align: center;
	overflow: hidden;
	}

#header	{
	max-width: 1000px;
	width: 100%;
	height: 300px;
	margin: 0 auto;
	background-image: url("../images/main02.jpg");
	background-repeat: no-repeat;
	overflow: hidden;
	}

#contents	{
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
	overflow: hidden;
	}

#footer {
	width: 100%;
	height: 20px;
	margin-top: 10px;
	padding: 10px 0;
	background-color: none;
	}

.text-box	{
	font-size: 1.0em;
	font-weight: normal;
	line-height: 140%;
	padding-left: 2em;
	padding-right: 2em;
	color: #333;
	}

.clearboth {
	clear: both;
	}

/* TOP画像下部レイアウト */

.viewer {
	max-width: 1000px;
	width: 100%
	height: 495px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	}

.viewer ul {
	max-width: 1000px;
	width: 100%;
	height: 495px;
	margin: 0 auto;
	text-align: left;
	overflow: hidden;
	position: relative;
	}

.viewer ul li {
	top: 0;
	left: 0;
	max-width: 1000px;
	width: 100%;
	height: 495px;
	display: none;
	position: absolute;
	}

#topics {
	margin:0 0 1px 0;
	padding:6px 6px;
	border-width:0 6px;
	border-color:#548235;
	border-style:solid;
	background:#fffff1;
	color:#333333;
	line-height:120%;
	font-size: 1.1em;
	text-align:center;
	vertical-align: middle;
	}

#topics1 { display: none; }

/* TOPページコンテンツレイアウト */

#youtube {text-align: center;padding: 4% 2% 4%;}
#youtube h2 {color: #555;font-size: 130%; text-align: center;}
#youtube .inner {position: relative;width: 100%;padding-top: 56.25%;}
#youtube iframe {
	position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;}

#column1 	{
	width:100%;
	margin: 0 auto;
	}

/*#column2	{
	width:320px;
	margin: 0 auto;
	float: left;
	padding-right: 5px;
	}

#column3	{
	width:320px;
	margin: 0 auto;
	float: left;
	padding-right: 0px;
	}*/

.a	{
	width: 320px;
	height: 150px;
	margin: 0 auto;
	padding-top: 10px;
	padding-right: 10px;
	float:left;
	}

.b	{
	width: 320px;
	height: 150px;
	margin: 0 auto;
	padding-top: 10px;
	float: left;
	}

.c	{
	width: 320px;
	height: 150px;
	margin: 0 auto;
	padding-top: 3px;
	}

/* media・bioページレイアウト */

#submenu {
	width: 100 %;
	max-width:1000px;
	height: 20px;
	margin: 0 auto;
	padding-top: 5px;
	background-color: #fff;
	}

ul.sub {
	margin: 0 auto;
	padding-top: 20px;
	list-style-type: none;
	/*float: right;*/
	}

.media ul.sub li {
	float: left;
	width: 18.7%;
	margin-right: 1px;
	padding: 5px;
	font-family:'Lucida Grande', Meiryo, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	color: gray;
	text-align: center;
	border: 1px solid gray;
	}

.bio ul.sub li {
	float: left;
	width: 17.5%;
	margin-right: 1px;
	padding: 5px;
	font-family:'Lucida Grande', Meiryo, sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	color: gray;
	text-align: center;
	border: 1px solid gray;
	}

.bio #contents img {width:180px;}

/* CD「Simple Life」ページレイアウト */

.cd-box	{
	width: 960px;
	margin: 0 auto;
	font-size: 1.0em;
	font-weight: normal;
	line-height: 150%;
	color: #333;
	}

.cd-jacket	{
	width:305px;
	margin: 0 auto;
	padding-left: 15px;
	float: left;
	font-size: 0.8em;
	font-weight: normal;
	line-height: 130%;
	}

.cd-info	{
	width:640px;
	margin: 0 auto;
	float: left;
	}

.cd-buy {
	width: 160px;
	height: 20px;
	border-radius:6px;
	background-color:#5a1644;
	border:1px solid #8c177e;
	margin: 3px;
	padding: 3px;
	}

a.button-cd {
	cursor:pointer;
	font-size: 105%;
	color:#d9c1e2;
	}

a.button-cd:hover {
	font-size: 105%;
	color:white;
	background-color:#5a1644;
	text-shadow:0px 0px 2px #d9c1e2;
	}

img.button-cd-img {
	vertical-align: -5px;
	}


/* プロフィールページレイアウト */

#profile	{
	font-size: 1.1em;
	padding: 0 1em;
	font-weight: normal;
	color: #b22222;
	}

/* プレミアムライブページレイアウト */
.yoyaku {
	width: 520px;
	height: 166px;
	padding: 10px;
	text-align:top;
	color: #333;
	}

@media screen and (max-width:767px){
	.spbr {display: block;}
	.pcbr {display: none;}

	#menu ul li {
		float: left;
		width: auto;
		margin: 0 10px;
		font-family:'Lucida Grande', Meiryo, sans-serif;
		font-size: 1.3em;
		font-weight: normal;
		text-align: center;
		}

	#main-header {
		width: 100%;
		height: auto;
		padding-bottom: 143%;
		margin: 0 auto;
		background-image: url("../images/main_img11th_sp.png");
		background-size: cover;
		background-repeat: no-repeat;
		position: relative;
		overflow: hidden;
		}
	.a	{
		width: 320px;
		height: 150px;
		margin: 0 auto;
		padding-top: 10px;
		padding-right: 0;
		float:none;
		}

	.b	{
		width: 320px;
		height: 150px;
		margin: 0 auto;
		padding-top: 10px;
		float: none;
		}

	.media ul.sub li {
		float: left;
		width: 29.8%;
		margin-right: 1px;
		padding: 5px;
		font-family:'Lucida Grande', Meiryo, sans-serif;
		font-size: 1.2em;
		font-weight: normal;
		color: gray;
		text-align: center;
		border: 1px solid gray;
		}
}